# Fetch project budget item

Get the matching project/phase budget item.

Endpoint: GET /projects/{project_id}/budget_items/{budget_item_id}
Version: v1
Security: AuthToken

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

  - `Accept` (string, required)
    Enum: "application/json"

## Path parameters:

  - `project_id` (integer, required)
    Unique identifier for the resource instance.
    Example: 1234567

  - `budget_item_id` (integer, required)
    Unique identifier for the resource instance.
    Example: 1234567

## Response 200 fields (application/json):

  - `id` (integer)
    Unique identifier for the resource instance.
    Example: 6789

  - `amount` (number,null)
    Budget item amount
    Example: 30.5

  - `assignable_id` (integer)
    Unique identifier of the project or phase to which the budget is assigned.
    Example: 821065

  - `assignable_parent_id` (integer)
    If the budget is assigned to a phase, it's the unique identifier of the phase's parent project.

  - `category` (string)
    Genre for the budget item.

Expense Categories are classifications of non-labor or time-related project costs. These are predefined categories, with optional organizational guidelines for per-item cost, that you can use when defining a project budget. When entering an expense, you and your team members choose which category best represents the expense. Examples of expense categories might be travel, printing, or materials.

  - `item_type` (string)
    The kind of item being budgeted.

- "TimeFees" is for currency-based budgeting ($).
- "TimeFeesDays" is for time-based budgeting (hours). 
- "Expenses" is for non-time-related, currency-based budgeting ($).
    Enum: "TimeFees", "TimeFeesDays", "Expenses"

  - `peritem_amount` (number)
    Currency-based cost for a predefined expense item.

  - `peritem_label` (string)
    Name of an expense item that has a predefined cost.

  - `created_at` (string)
    The item's creation timestamp.
    Example: "2025-01-22T06:00:30Z"

  - `updated_at` (string)
    Timestamp of the most recent modification.
    Example: "2025-01-22T06:13:40Z"


